{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "extends": [
    "config:base"
  ],
  "enabledManagers": ["composer"],
  "ignoreTests": true,
  "lockFileMaintenance": {
    "enabled": true,
    "automerge": true
  },
  "packageRules": [
    {
      "matchPackagePrefixes": ["typo3/cms-"],
      "groupName": "typo3"
    },
    {
      "matchUpdateTypes": ["minor", "patch", "pin", "digest"],
      "matchCurrentVersion": "!/^0/",
			"automerge": true,
      "automergeType": "branch"
		}
	]
}
